<template>
  <ContentScrollView :paddingH="false">
    <OrderApplyRefundView :orderNo="orderNo" />
  </ContentScrollView>
</template>

<script setup lang="ts">
import Taro from '@tarojs/taro';
import { OrderApplyRefundView } from '@life-payment/components';

defineOptions({
  name: 'InnerPage',
});

const router = Taro.useRouter();
const orderNo = router.params?.orderNo ?? '';
</script>
